[Resolved] Easy Update Manager

Home Forums Support Easy Update Manager

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1254417
    Paul

    Hi,
    I am receiving this message on my wordpress dashboard from Easy Updates Manager,

    “The following constants are set and will prevent automatic updates in Easy Updates Manager.
    Please check your wp-config.php file or other files for these constants and remove them to allow Easy Updates Manager to have control.
    WP_AUTO_UPDATE_CORE: This constant disables WordPress core from being automatically updated”

    Within my Site Health Status this message appears.

    “Background updates ensure that WordPress can auto-update if a security update is released for the version you are currently using.

    “Error The WP_AUTO_UPDATE_CORE constant is defined and enabled.
    Passed No version control systems were detected.
    Passed Your installation of WordPress doesn’t require FTP credentials to perform updates.
    Passed All of your WordPress files are writable.
    Error WordPress security and maintenance releases are blocked by define( ‘WP_AUTO_UPDATE_CORE’, false )”

    Wondering if this a theme related issue.

    Kind regards
    Paul

    #1254855
    David
    Staff
    Customer Support

    Hi there,

    no its not theme related.
    wp-config.php can be found in the root folder of your WordPress install – you would need to access that via FTP or your servers control panel.

    #1254907
    Paul

    Hi David,
    Thank you for your help.

    Kind reagsrds
    Paul

    #1255156
    David
    Staff
    Customer Support
Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.